uuid: 8779e67d-c4b7-468a-863a-cdd6a9472ab4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - media.type.audio
    - media.type.image
    - media.type.remote_video
    - node.type.concept
id: node.concept.field_media
field_name: field_media
entity_type: node
bundle: concept
label: Media
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      audio: audio
      image: image
      remote_video: remote_video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: audio
field_type: entity_reference
